.image-component {
    display: inline-block;
    padding: 15px;
    width: 250px;
    height: 315px;
}

.image-component label {
    color: #000;
    text-transform: unset;
    font-weight: normal;
}

.image-component label input, .image-component label select {
    margin: 0 6px;
}

.image-component .modal-fluid {
    width: 90%;
}

.image-component .actions {
    padding: 5px 0;
}

footer .btn.btn-primary {
    color: #000;
}

.image-component .dataTables_filter {
    text-align: right;
}

.image-component img {
    margin: 0 auto;
    display: block;
}

.image-component input {
    color: #000;
}

.image-component .dropzone {    
    position: relative;
    background-color: #000;
    border: dotted 1px #fff;
}

.image-component .dropzone > div {
    padding: 10px;
}

.image-component .dropzone p {
    color: white;
}

.image-component .dropzone input {
    position: absolute;
    width: 100%;
    height: 82px;
    opacity: 0;
    cursor: pointer;    
}

.image-component .dropzone .dz-message {
    font-size: 16px;
}

.image-component table.dataTable > tbody > tr > td:first-child {
    cursor: initial;
}

.actions  button.btn-block {
	display: block;
	width: 100%;
	margin: 10px 0;
}